## start-indent

start-indent —

## Synopsis

                FoPropertyStartIndent;
                FoPropertyStartIndentClass;
    FoProperty* fo_property_start_indent_new    (void);
    FoProperty* fo_property_start_indent_get_initial
                                                (void);

## Description

## Details

### FoPropertyStartIndent

    typedef struct _FoPropertyStartIndent FoPropertyStartIndent;

### FoPropertyStartIndentClass

    typedef struct _FoPropertyStartIndentClass FoPropertyStartIndentClass;

### fo_property_start_indent_new ()

    FoProperty* fo_property_start_indent_new    (void);

Creates a new FoPropertyStartIndent initialized to default value.

Returns : | the new FoPropertyStartIndent.

### fo_property_start_indent_get_initial ()

    FoProperty* fo_property_start_indent_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.